<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:xro="http://x-road.eu/xsd/xroad.xsd"
    xmlns:iden="http://x-road.eu/xsd/identifiers"
    xmlns:toet="http://toetusteregister.x-road.eu">
    <soapenv:Header>
        <xro:protocolVersion>4.0</xro:protocolVersion>
        <xro:issue>12345</xro:issue>
        <xro:userId>EE12345678901</xro:userId>
        <xro:id>f833878f-2d25-4b49-9c62-a0dfcc732f68</xro:id>
        <xro:client iden:objectType="SUBSYSTEM">
            <iden:xRoadInstance>ee-dev</iden:xRoadInstance>
            <iden:memberClass>GOV</iden:memberClass>
            <iden:memberCode>70000734</iden:memberCode>
            <iden:subsystemCode>pmais</iden:subsystemCode>
        </xro:client>
        <xro:service iden:objectType="SERVICE">
            <iden:xRoadInstance>ee-dev</iden:xRoadInstance>
            <iden:memberClass>GOV</iden:memberClass>
            <iden:memberCode>70005967</iden:memberCode>
            <iden:subsystemCode>toetusteregister</iden:subsystemCode>
            <iden:serviceCode>taotlusePolludFaST</iden:serviceCode>
            <iden:serviceVersion>v1</iden:serviceVersion>
        </xro:service>
    </soapenv:Header>
    <soapenv:Body>
        <toet:taotlusePolludFaST>
            <toet:klient>12378755</toet:klient>
            <toet:aasta>2020</toet:aasta>
        </toet:taotlejaTaotlusePollud>
    </soapenv:Body>
</soapenv:Envelope>